package chapter7;

import java.io.File;

public class Example06 {
    public static void main(String[] args) {
        File file = new File("resources");
        if (file.exists()) {
            if (file.delete()) {
                System.out.println("删除成功!");
            } else {
                System.out.println("删除失败!");
            }
        }
    }
}
